{
  "current_rm_module": "Потребление тока в блоке ретрансляции",
  "down_link_power": "Коэффициент усиления TX",
  "pilots_power_rx": "Входной уровень пилот-сигнала в канале ретрансляции",
  "temperature": "Температура",
  "up_link_power": "Коэффициент усиления RX",
  "voltage_28v": "Напряжение 28В в блоке ретрансляции",
  "voltage_5v": "Напряжение 5В в блоке ретрансляции",
  "voltage_8v": "Напряжение 7В в блоке ретрансляции"
}